<?php
 
require 'php/class.phpmailer.php';
try {
 
// Crear una nueva  instancia de PHPMailer habilitando el tratamiento de excepciones
$mail = new PHPMailer(true); 
 
// Configuramos el protocolo SMTP con autenticación
$mail->IsSMTP();
$mail->SMTPAuth = true;
 
// Configuración del servidor SMTP
$mail->Port = 25;
$mail->Host = "pro04.hpserverdns.com";
$mail->Username   = "jlopez@myjservigen.com";
$mail->Password = "MYJ141006DDD150227.";
 
// Configuración cabeceras del mensaje
$mail->From = "jlopez@myjservigen.com";
$mail->FromName = "Jhonatan Lopez";
 
$mail->AddAddress("vehicular@tuseguroperu.com","Nombre 1");
$mail->AddAddress("mcarlin@myjservigen.com","Nombre 2");
 

$mail->Subject = "Asunto del correo";
 
// Creamos en una variable el cuerpo, contenido HMTL, del correo
$body  = "Proebando los correos con un tutorial<br>";
$body .= "hecho por <strong>Developando</strong>.<br>";
$body .= "<font color='red'>Visitanos pronto</font>";
 
$mail->Body = $body;
 
// Ficheros adjuntos
//$mail->AddAttachment("misImagenes/foto1.jpg", "developandoFoto.jpg");
//$mail->AddAttachment("files/proyecto.zip", "demo-proyecto.zip");
 
// Enviar el correo
$mail->Send(); 
}
?>

